Overrides / python-fypp-2.1.1-7.fc30

Candidate Build
python-fypp-2.1.1-7.fc30
Submitter
Expiration date expired 3 months ago
2019-08-18
Notes

Fixed package with the missing setuptools dependency added. Required to build cp2k.